hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Allen Wittenauer (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-14897) Loosen compatibility guidelines for native dependencies
Date Fri, 22 Sep 2017 16:40:00 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-14897?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16176684#comment-16176684
] 

Allen Wittenauer commented on HADOOP-14897:
-------------------------------------------

Probably worth pointing out that as currently written, the JRE (read: runtime) requirements
are less strict than the C compiler (read: build time) requirements.

> Loosen compatibility guidelines for native dependencies
> -------------------------------------------------------
>
>                 Key: HADOOP-14897
>                 URL: https://issues.apache.org/jira/browse/HADOOP-14897
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: documentation, native
>            Reporter: Chris Douglas
>            Assignee: Daniel Templeton
>            Priority: Blocker
>
> Within a major version, the compatibility guidelines forbid raising the minimum required
version of any native dependency or tool required to build native components.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message